<DialogueContext.PU_DARNEELY_MG_Decide_EncourageLookAndDecide_IG_003_Interested __id="fbd46d62-0c08-491e-885d-f503a344c55f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_darneely.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_DARNEELY_MG_Decide_EncourageLookAndDecide_IG_003_Interested" speaker="16036690-a227-462e-94e2-3cbf5bac9cfb" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_DARNEELY_MG_Decide_EncourageLookAndDecide_IG_003_Interested" />
  <contents />
  <tags />
</DialogueContext.PU_DARNEELY_MG_Decide_EncourageLookAndDecide_IG_003_Interested>